<?xml version="1.0" encoding="UTF-8"?>
<krpano version="1.19"
        onstart="startup"
        logkey="false"
        bgcolor="#ffffff"
        projectfloorplanurl=""
        projecttitleid="project_title"
        projectdescriptionid="project_description">


  <security cors="">
    <!--
    <crossdomainxml url="http://RESSOURCES_URL/crossdomain.xml" />
    -->
    <allowdomain domain="*" />
  </security>

  <krpano tour_firststartactiondone="false" />
  <events name="startbehavioursevents" onxmlcomplete="startbehavioursxmlcompleteaction();" keep="true"/>

  <!-- generated by Panotour Pro V2.5.8 64bits : 17-08-2017 21-35-43 -->
  <!-- Plugins and Spot Styles -->
  <include url="%FIRSTXML%/VR-VoorveldseHof_skin_vr.xml"/>
  <!-- Core actions -->
  <include url="%FIRSTXML%/VR-VoorveldseHof_core_vr.xml"/>
  <!-- Tour Messages -->
  <include url="%FIRSTXML%/VR-VoorveldseHof_messages_en.xml"/>
  <include url="%FIRSTXML%/VR-VoorveldseHof_messages_nl.xml"/>

  <action name="startup">

    if (s !== null, if (startscene === null, set(startscene, get(s));); );
    if (startscene === null,
      set(startscene, pano5254);
    );
    mainloadsceneStartup(get(startscene));
    if (h !== null,
      if (v !== null,
        if (f !== null,
          lookat(get(h), get(v), get(f));
         ,
          lookat(get(h), get(v));
        );
      ,
        if (f !== null,
          lookat(get(h), get(view.vlookat), get(f));
         ,
          lookat(get(h), get(view.vlookat));
        );
      );
    ,
      if (v !== null,
        if (f !== null,
          lookat(get(view.hlookat), get(v), get(f));
         ,
          lookat(get(view.hlookat), get(v));
        );
      ,
        if (f !== null,
          lookat(get(view.hlookat), get(view.vlookat), get(f));
        );
      );
    );
  </action>

  <!-- 12 Groups -->

  <!-- Group Group 5266 : 1 panoramas -->
  

<!-- **** @PanoName="Voorzijde" @PanoFile="F:/Fotomap 2017/AxionContinu - Voorhoeve/Panos/Lightroom panos/Voorkant Voorveldse Hof.jpg" **** -->
<!-- **** Width="12576px" Height="6288px" **** -->
<scene name="pano5254"
       heading="0"
       thumburl="%FIRSTXML%/ingang_5254/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5254_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="-6.611103" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="41.027756" v="-6.611103" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="66.801959999999994" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="66.801959999999994"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="41.027756"
          vlookat="-6.611103"/>

    <preview url="%FIRSTXML%/ingang_5254/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="ingang_5254/html5/0.jpg"/>
      <right url="ingang_5254/html5/1.jpg"/>
      <back  url="ingang_5254/html5/2.jpg"/>
      <left  url="ingang_5254/html5/3.jpg"/>
      <up    url="ingang_5254/html5/4.jpg"/>
      <down  url="ingang_5254/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="ingang_5254/tablet/0.jpg"/>
      <right url="ingang_5254/tablet/1.jpg"/>
      <back  url="ingang_5254/tablet/2.jpg"/>
      <left  url="ingang_5254/tablet/3.jpg"/>
      <up    url="ingang_5254/tablet/4.jpg"/>
      <down  url="ingang_5254/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="ingang_5254/mobile/0.jpg"/>
      <right url="ingang_5254/mobile/1.jpg"/>
      <back  url="ingang_5254/mobile/2.jpg"/>
      <left  url="ingang_5254/mobile/3.jpg"/>
      <up    url="ingang_5254/mobile/4.jpg"/>
      <down  url="ingang_5254/mobile/5.jpg"/>
    </image>








  <!-- **** 2 Point Spots **** -->





  <hotspot name="spotpoint5269"
           ath="50.751220" atv="0.351562"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5269"
           tooltip="spotpoint5269_tooltip"
           />
  <hotspot name="spotpoint5269" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5269" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5269">
  onout();
        mainloadscene(pano5250);


  </action>







  <hotspot name="spotpoint5368"
           ath="86.926829" atv="1.054688"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5368"
           tooltip="spotpoint5368_tooltip"
           />
  <hotspot name="spotpoint5368" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5368" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5368">
  onout();
        mainloadscene(pano5253);


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5269].visible, false);
    set(hotspot[spotpoint5368].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5269].visible, true);
    set(hotspot[spotpoint5368].visible, true);
  </action>
  <events name="pano5254stopanimatedspots" onremovepano="stopspotanimation(spotpoint5269);stopspotanimation(spotpoint5368);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>

  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5269].zorder2, %1);

        set(hotspot[spotpoint5368].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 5262 : 1 panoramas -->
  

<!-- **** @PanoName="Ingang" @PanoFile="E:/Fotomap 2017/AC Voorveldse Hof + Woning Tiel/2017/2017-04-20/Panos/Lightroom/Hal beneden.jpg" **** -->
<!-- **** Width="12468px" Height="6234px" **** -->
<scene name="pano5250"
       heading="0"
       thumburl="%FIRSTXML%/gang_bg_5250/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5250_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="5.250000" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-41.416700" v="5.250000" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="68.090760000000003" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="68.090760000000003"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-41.416700"
          vlookat="5.250000"/>

    <preview url="%FIRSTXML%/gang_bg_5250/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="gang_bg_5250/html5/0.jpg"/>
      <right url="gang_bg_5250/html5/1.jpg"/>
      <back  url="gang_bg_5250/html5/2.jpg"/>
      <left  url="gang_bg_5250/html5/3.jpg"/>
      <up    url="gang_bg_5250/html5/4.jpg"/>
      <down  url="gang_bg_5250/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="gang_bg_5250/tablet/0.jpg"/>
      <right url="gang_bg_5250/tablet/1.jpg"/>
      <back  url="gang_bg_5250/tablet/2.jpg"/>
      <left  url="gang_bg_5250/tablet/3.jpg"/>
      <up    url="gang_bg_5250/tablet/4.jpg"/>
      <down  url="gang_bg_5250/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="gang_bg_5250/mobile/0.jpg"/>
      <right url="gang_bg_5250/mobile/1.jpg"/>
      <back  url="gang_bg_5250/mobile/2.jpg"/>
      <left  url="gang_bg_5250/mobile/3.jpg"/>
      <up    url="gang_bg_5250/mobile/4.jpg"/>
      <down  url="gang_bg_5250/mobile/5.jpg"/>
    </image>








  <!-- **** 2 Point Spots **** -->





  <hotspot name="spotpoint5270"
           ath="151.612916" atv="3.014277"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5270"
           tooltip="spotpoint5270_tooltip"
           />
  <hotspot name="spotpoint5270" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5270" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5270">
  onout();
        mainloadscene(pano5254);


  </action>







  <hotspot name="spotpoint5271"
           ath="-30.752642" atv="3.014277"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5271"
           tooltip="spotpoint5271_tooltip"
           />
  <hotspot name="spotpoint5271" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5271" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5271">
  onout();
        mainloadscene(pano5251);


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5270].visible, false);
    set(hotspot[spotpoint5271].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5270].visible, true);
    set(hotspot[spotpoint5271].visible, true);
  </action>
  <events name="pano5250stopanimatedspots" onremovepano="stopspotanimation(spotpoint5270);stopspotanimation(spotpoint5271);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>

  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5270].zorder2, %1);

        set(hotspot[spotpoint5271].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 5263 : 1 panoramas -->
  

<!-- **** @PanoName="Gang bg" @PanoFile="E:/Fotomap 2017/AC Voorveldse Hof + Woning Tiel/2017/2017-04-20/Panos/Lightroom/Hal bg.jpg" **** -->
<!-- **** Width="12488px" Height="6244px" **** -->
<scene name="pano5251"
       heading="0"
       thumburl="%FIRSTXML%/hal_bg_5251/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5251_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="2.722220" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-18.472200" v="2.722220" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="66.801959999999994" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="66.801959999999994"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-18.472200"
          vlookat="2.722220"/>

    <preview url="%FIRSTXML%/hal_bg_5251/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="hal_bg_5251/html5/0.jpg"/>
      <right url="hal_bg_5251/html5/1.jpg"/>
      <back  url="hal_bg_5251/html5/2.jpg"/>
      <left  url="hal_bg_5251/html5/3.jpg"/>
      <up    url="hal_bg_5251/html5/4.jpg"/>
      <down  url="hal_bg_5251/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="hal_bg_5251/tablet/0.jpg"/>
      <right url="hal_bg_5251/tablet/1.jpg"/>
      <back  url="hal_bg_5251/tablet/2.jpg"/>
      <left  url="hal_bg_5251/tablet/3.jpg"/>
      <up    url="hal_bg_5251/tablet/4.jpg"/>
      <down  url="hal_bg_5251/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="hal_bg_5251/mobile/0.jpg"/>
      <right url="hal_bg_5251/mobile/1.jpg"/>
      <back  url="hal_bg_5251/mobile/2.jpg"/>
      <left  url="hal_bg_5251/mobile/3.jpg"/>
      <up    url="hal_bg_5251/mobile/4.jpg"/>
      <down  url="hal_bg_5251/mobile/5.jpg"/>
    </image>








  <!-- **** 6 Point Spots **** -->





  <hotspot name="spotpoint5272"
           ath="104.731207" atv="6.028737"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5272"
           tooltip="spotpoint5272_tooltip"
           />
  <hotspot name="spotpoint5272" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5272" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5272">
  onout();
        mainloadscene(pano5250);


  </action>







  <hotspot name="spotpoint5273"
           ath="-41.935319" atv="3.875577"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5273"
           tooltip="spotpoint5273_tooltip"
           />
  <hotspot name="spotpoint5273" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5273" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5273">
  onout();
        mainloadscene(pano5253);


  </action>







  <hotspot name="spotpoint5274"
           ath="-3.655797" atv="4.736878"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5274"
           tooltip="spotpoint5274_tooltip"
           />
  <hotspot name="spotpoint5274" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5274" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5274">
  onout();
        mainloadscene(pano5252);


  </action>







  <hotspot name="spotpoint5275"
           ath="-119.021400" atv="7.688520"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5275"
           tooltip="spotpoint5275_tooltip"
           />
  <hotspot name="spotpoint5275" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5275" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5275">
  onout();
        mainloadscene(pano5249);


  </action>







  <hotspot name="spotpoint5370"
           ath="-159.673788" atv="6.783843"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5370"
           tooltip="spotpoint5370_tooltip"
           />
  <hotspot name="spotpoint5370" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5370" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5370">
  onout();
        mainloadscene(pano5249);


  </action>







  <hotspot name="spotpoint5373"
           ath="-29.585881" atv="1.809000"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5373"
           tooltip="spotpoint5373_tooltip"
           />
  <hotspot name="spotpoint5373" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5373" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5373">
  onout();
        mainloadscene(pano5247);


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5272].visible, false);
    set(hotspot[spotpoint5273].visible, false);
    set(hotspot[spotpoint5274].visible, false);
    set(hotspot[spotpoint5275].visible, false);
    set(hotspot[spotpoint5370].visible, false);
    set(hotspot[spotpoint5373].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5272].visible, true);
    set(hotspot[spotpoint5273].visible, true);
    set(hotspot[spotpoint5274].visible, true);
    set(hotspot[spotpoint5275].visible, true);
    set(hotspot[spotpoint5370].visible, true);
    set(hotspot[spotpoint5373].visible, true);
  </action>
  <events name="pano5251stopanimatedspots" onremovepano="stopspotanimation(spotpoint5272);stopspotanimation(spotpoint5273);stopspotanimation(spotpoint5274);stopspotanimation(spotpoint5275);stopspotanimation(spotpoint5370);stopspotanimation(spotpoint5373);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>

  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5272].zorder2, %1);

        set(hotspot[spotpoint5273].zorder2, %1);

        set(hotspot[spotpoint5274].zorder2, %1);

        set(hotspot[spotpoint5275].zorder2, %1);

        set(hotspot[spotpoint5370].zorder2, %1);

        set(hotspot[spotpoint5373].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 5265 : 1 panoramas -->
  

<!-- **** @PanoName="Grand Café" @PanoFile="E:/Fotomap 2017/AC Voorveldse Hof + Woning Tiel/2017/2017-04-20/Panos/Lightroom/Restaurant.jpg" **** -->
<!-- **** Width="12492px" Height="6246px" **** -->
<scene name="pano5253"
       heading="0"
       thumburl="%FIRSTXML%/grand_cafe_5253/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5253_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="4.083330" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="10.486100" v="4.083330" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="65.513159999999999" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="65.513159999999999"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="10.486100"
          vlookat="4.083330"/>

    <preview url="%FIRSTXML%/grand_cafe_5253/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="grand_cafe_5253/html5/0.jpg"/>
      <right url="grand_cafe_5253/html5/1.jpg"/>
      <back  url="grand_cafe_5253/html5/2.jpg"/>
      <left  url="grand_cafe_5253/html5/3.jpg"/>
      <up    url="grand_cafe_5253/html5/4.jpg"/>
      <down  url="grand_cafe_5253/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="grand_cafe_5253/tablet/0.jpg"/>
      <right url="grand_cafe_5253/tablet/1.jpg"/>
      <back  url="grand_cafe_5253/tablet/2.jpg"/>
      <left  url="grand_cafe_5253/tablet/3.jpg"/>
      <up    url="grand_cafe_5253/tablet/4.jpg"/>
      <down  url="grand_cafe_5253/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="grand_cafe_5253/mobile/0.jpg"/>
      <right url="grand_cafe_5253/mobile/1.jpg"/>
      <back  url="grand_cafe_5253/mobile/2.jpg"/>
      <left  url="grand_cafe_5253/mobile/3.jpg"/>
      <up    url="grand_cafe_5253/mobile/4.jpg"/>
      <down  url="grand_cafe_5253/mobile/5.jpg"/>
    </image>








  <!-- **** 3 Point Spots **** -->





  <hotspot name="spotpoint5276"
           ath="-99.598323" atv="1.356844"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5276"
           tooltip="spotpoint5276_tooltip"
           />
  <hotspot name="spotpoint5276" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5276" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5276">
  onout();
        mainloadscene(pano5251);


  </action>







  <hotspot name="spotpoint5277"
           ath="-41.075284" atv="2.153159"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5277"
           tooltip="spotpoint5277_tooltip"
           />
  <hotspot name="spotpoint5277" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5277" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5277">
  onout();
        mainloadscene(pano5249);


  </action>







  <hotspot name="spotpoint5369"
           ath="171.869409" atv="0.452338"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5369"
           tooltip="spotpoint5369_tooltip"
           />
  <hotspot name="spotpoint5369" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5369" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5369">
  onout();
        mainloadscene(pano5254);


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5276].visible, false);
    set(hotspot[spotpoint5277].visible, false);
    set(hotspot[spotpoint5369].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5276].visible, true);
    set(hotspot[spotpoint5277].visible, true);
    set(hotspot[spotpoint5369].visible, true);
  </action>
  <events name="pano5253stopanimatedspots" onremovepano="stopspotanimation(spotpoint5276);stopspotanimation(spotpoint5277);stopspotanimation(spotpoint5369);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>

  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5276].zorder2, %1);

        set(hotspot[spotpoint5277].zorder2, %1);

        set(hotspot[spotpoint5369].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 5261 : 1 panoramas -->
  

<!-- **** @PanoName="Tuin" @PanoFile="E:/Fotomap 2017/AC Voorveldse Hof + Woning Tiel/2017/2017-04-20/Panos/Lightroom/Binnenhof.jpg" **** -->
<!-- **** Width="12424px" Height="6212px" **** -->
<scene name="pano5249"
       heading="0"
       thumburl="%FIRSTXML%/tuin_5249/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5249_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="3.402780" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-31.756900" v="3.402780" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="66.801959999999994" fovmax="70" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="66.801959999999994"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="70"
          fov="70.000000"
          hlookat="-31.756900"
          vlookat="3.402780"/>

    <preview url="%FIRSTXML%/tuin_5249/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="tuin_5249/html5/0.jpg"/>
      <right url="tuin_5249/html5/1.jpg"/>
      <back  url="tuin_5249/html5/2.jpg"/>
      <left  url="tuin_5249/html5/3.jpg"/>
      <up    url="tuin_5249/html5/4.jpg"/>
      <down  url="tuin_5249/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="tuin_5249/tablet/0.jpg"/>
      <right url="tuin_5249/tablet/1.jpg"/>
      <back  url="tuin_5249/tablet/2.jpg"/>
      <left  url="tuin_5249/tablet/3.jpg"/>
      <up    url="tuin_5249/tablet/4.jpg"/>
      <down  url="tuin_5249/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="tuin_5249/mobile/0.jpg"/>
      <right url="tuin_5249/mobile/1.jpg"/>
      <back  url="tuin_5249/mobile/2.jpg"/>
      <left  url="tuin_5249/mobile/3.jpg"/>
      <up    url="tuin_5249/mobile/4.jpg"/>
      <down  url="tuin_5249/mobile/5.jpg"/>
    </image>








  <!-- **** 2 Point Spots **** -->





  <hotspot name="spotpoint5278"
           ath="21.455634" atv="0.452338"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5278"
           tooltip="spotpoint5278_tooltip"
           />
  <hotspot name="spotpoint5278" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5278" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5278">
  onout();
        mainloadscene(pano5253);


  </action>







  <hotspot name="spotpoint5279"
           ath="78.820553" atv="1.809000"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5279"
           tooltip="spotpoint5279_tooltip"
           />
  <hotspot name="spotpoint5279" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5279" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5279">
  onout();
        mainloadscene(pano5251);


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5278].visible, false);
    set(hotspot[spotpoint5279].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5278].visible, true);
    set(hotspot[spotpoint5279].visible, true);
  </action>
  <events name="pano5249stopanimatedspots" onremovepano="stopspotanimation(spotpoint5278);stopspotanimation(spotpoint5279);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>

  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5278].zorder2, %1);

        set(hotspot[spotpoint5279].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 5264 : 1 panoramas -->
  

<!-- **** @PanoName="Hal woning" @PanoFile="E:/Fotomap 2017/AC Voorveldse Hof + Woning Tiel/2017/2017-04-20/Panos/Lightroom/Hal boven.jpg" **** -->
<!-- **** Width="12444px" Height="6222px" **** -->
<scene name="pano5252"
       heading="0"
       thumburl="%FIRSTXML%/hal_woning_5252/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5252_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="1.895830" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-176.556000" v="1.895830" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.66109999999999" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.66109999999999"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-176.556000"
          vlookat="1.895830"/>

    <preview url="%FIRSTXML%/hal_woning_5252/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="hal_woning_5252/html5/0.jpg"/>
      <right url="hal_woning_5252/html5/1.jpg"/>
      <back  url="hal_woning_5252/html5/2.jpg"/>
      <left  url="hal_woning_5252/html5/3.jpg"/>
      <up    url="hal_woning_5252/html5/4.jpg"/>
      <down  url="hal_woning_5252/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="hal_woning_5252/tablet/0.jpg"/>
      <right url="hal_woning_5252/tablet/1.jpg"/>
      <back  url="hal_woning_5252/tablet/2.jpg"/>
      <left  url="hal_woning_5252/tablet/3.jpg"/>
      <up    url="hal_woning_5252/tablet/4.jpg"/>
      <down  url="hal_woning_5252/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="hal_woning_5252/mobile/0.jpg"/>
      <right url="hal_woning_5252/mobile/1.jpg"/>
      <back  url="hal_woning_5252/mobile/2.jpg"/>
      <left  url="hal_woning_5252/mobile/3.jpg"/>
      <up    url="hal_woning_5252/mobile/4.jpg"/>
      <down  url="hal_woning_5252/mobile/5.jpg"/>
    </image>








  <!-- **** 2 Point Spots **** -->





  <hotspot name="spotpoint5280"
           ath="-25.520757" atv="2.261338"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5280"
           tooltip="spotpoint5280_tooltip"
           />
  <hotspot name="spotpoint5280" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5280" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5280">
  onout();
        mainloadscene(pano5251);


  </action>







  <hotspot name="spotpoint5281"
           ath="-163.287325" atv="4.522676"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5281"
           tooltip="spotpoint5281_tooltip"
           />
  <hotspot name="spotpoint5281" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5281" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5281">
  onout();
        mainloadscene(pano5256);


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5280].visible, false);
    set(hotspot[spotpoint5281].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5280].visible, true);
    set(hotspot[spotpoint5281].visible, true);
  </action>
  <events name="pano5252stopanimatedspots" onremovepano="stopspotanimation(spotpoint5280);stopspotanimation(spotpoint5281);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>

  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5280].zorder2, %1);

        set(hotspot[spotpoint5281].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 5267 : 1 panoramas -->
  

<!-- **** @PanoName="Keuken" @PanoFile="E:/Fotomap 2017/AC Voorveldse Hof + Woning Tiel/2017/2017-04-20/Panos/Lightroom/Woonkamer met keuken.jpg" **** -->
<!-- **** Width="12456px" Height="6228px" **** -->
<scene name="pano5255"
       heading="0"
       thumburl="%FIRSTXML%/woning_2___keuken_2_5255/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5255_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="11.423600" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-45.694400" v="11.423600" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="65.942639999999997" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="65.942639999999997"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-45.694400"
          vlookat="11.423600"/>

    <preview url="%FIRSTXML%/woning_2___keuken_2_5255/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="woning_2___keuken_2_5255/html5/0.jpg"/>
      <right url="woning_2___keuken_2_5255/html5/1.jpg"/>
      <back  url="woning_2___keuken_2_5255/html5/2.jpg"/>
      <left  url="woning_2___keuken_2_5255/html5/3.jpg"/>
      <up    url="woning_2___keuken_2_5255/html5/4.jpg"/>
      <down  url="woning_2___keuken_2_5255/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="woning_2___keuken_2_5255/tablet/0.jpg"/>
      <right url="woning_2___keuken_2_5255/tablet/1.jpg"/>
      <back  url="woning_2___keuken_2_5255/tablet/2.jpg"/>
      <left  url="woning_2___keuken_2_5255/tablet/3.jpg"/>
      <up    url="woning_2___keuken_2_5255/tablet/4.jpg"/>
      <down  url="woning_2___keuken_2_5255/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="woning_2___keuken_2_5255/mobile/0.jpg"/>
      <right url="woning_2___keuken_2_5255/mobile/1.jpg"/>
      <back  url="woning_2___keuken_2_5255/mobile/2.jpg"/>
      <left  url="woning_2___keuken_2_5255/mobile/3.jpg"/>
      <up    url="woning_2___keuken_2_5255/mobile/4.jpg"/>
      <down  url="woning_2___keuken_2_5255/mobile/5.jpg"/>
    </image>








  <!-- **** 4 Point Spots **** -->





  <hotspot name="spotpoint5285"
           ath="15.698884" atv="2.583718"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5285"
           tooltip="spotpoint5285_tooltip"
           />
  <hotspot name="spotpoint5285" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5285" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5285">
  onout();
        mainloadscene(pano5252);


  </action>







  <hotspot name="spotpoint5286"
           ath="63.010798" atv="1.291859"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5286"
           tooltip="spotpoint5286_tooltip"
           />
  <hotspot name="spotpoint5286" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5286" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5286">
  onout();
        mainloadscene(pano5256);


  </action>







  <hotspot name="spotpoint5471"
           ath="161.075170" atv="2.153159"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5471"
           tooltip="spotpoint5471_tooltip"
           />
  <hotspot name="spotpoint5471" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5471" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5471">
  onout();
        mainloadscene(pano5245);


  </action>







  <hotspot name="spotpoint5472"
           ath="174.408474" atv="2.583718"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5472"
           tooltip="spotpoint5472_tooltip"
           />
  <hotspot name="spotpoint5472" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5472" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5472">
  onout();
        mainloadscene(pano5246);


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5285].visible, false);
    set(hotspot[spotpoint5286].visible, false);
    set(hotspot[spotpoint5471].visible, false);
    set(hotspot[spotpoint5472].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5285].visible, true);
    set(hotspot[spotpoint5286].visible, true);
    set(hotspot[spotpoint5471].visible, true);
    set(hotspot[spotpoint5472].visible, true);
  </action>
  <events name="pano5255stopanimatedspots" onremovepano="stopspotanimation(spotpoint5285);stopspotanimation(spotpoint5286);stopspotanimation(spotpoint5471);stopspotanimation(spotpoint5472);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>

  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5285].zorder2, %1);

        set(hotspot[spotpoint5286].zorder2, %1);

        set(hotspot[spotpoint5471].zorder2, %1);

        set(hotspot[spotpoint5472].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 5268 : 1 panoramas -->
  

<!-- **** @PanoName="Huiskamer" @PanoFile="E:/Fotomap 2017/AC Voorveldse Hof + Woning Tiel/2017/2017-04-20/Panos/Lightroom/Woonkamer.jpg" **** -->
<!-- **** Width="12456px" Height="6228px" **** -->
<scene name="pano5256"
       heading="0"
       thumburl="%FIRSTXML%/woning_2___huiskamer_5256/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5256_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="10.753300" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-96.020800" v="10.753300" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="66.801959999999994" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="66.801959999999994"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-96.020800"
          vlookat="10.753300"/>

    <preview url="%FIRSTXML%/woning_2___huiskamer_5256/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="woning_2___huiskamer_5256/html5/0.jpg"/>
      <right url="woning_2___huiskamer_5256/html5/1.jpg"/>
      <back  url="woning_2___huiskamer_5256/html5/2.jpg"/>
      <left  url="woning_2___huiskamer_5256/html5/3.jpg"/>
      <up    url="woning_2___huiskamer_5256/html5/4.jpg"/>
      <down  url="woning_2___huiskamer_5256/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="woning_2___huiskamer_5256/tablet/0.jpg"/>
      <right url="woning_2___huiskamer_5256/tablet/1.jpg"/>
      <back  url="woning_2___huiskamer_5256/tablet/2.jpg"/>
      <left  url="woning_2___huiskamer_5256/tablet/3.jpg"/>
      <up    url="woning_2___huiskamer_5256/tablet/4.jpg"/>
      <down  url="woning_2___huiskamer_5256/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="woning_2___huiskamer_5256/mobile/0.jpg"/>
      <right url="woning_2___huiskamer_5256/mobile/1.jpg"/>
      <back  url="woning_2___huiskamer_5256/mobile/2.jpg"/>
      <left  url="woning_2___huiskamer_5256/mobile/3.jpg"/>
      <up    url="woning_2___huiskamer_5256/mobile/4.jpg"/>
      <down  url="woning_2___huiskamer_5256/mobile/5.jpg"/>
    </image>








  <!-- **** 4 Point Spots **** -->





  <hotspot name="spotpoint5287"
           ath="-41.935319" atv="2.153159"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5287"
           tooltip="spotpoint5287_tooltip"
           />
  <hotspot name="spotpoint5287" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5287" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5287">
  onout();
        mainloadscene(pano5255);


  </action>







  <hotspot name="spotpoint5288"
           ath="26.021526" atv="5.167437"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5288"
           tooltip="spotpoint5288_tooltip"
           />
  <hotspot name="spotpoint5288" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5288" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5288">
  onout();
        mainloadscene(pano5252);


  </action>







  <hotspot name="spotpoint5371"
           ath="-74.623679" atv="0.000000"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5371"
           tooltip="spotpoint5371_tooltip"
           />
  <hotspot name="spotpoint5371" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5371" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5371">
  onout();
        mainloadscene(pano5245);


  </action>







  <hotspot name="spotpoint5372"
           ath="-67.741925" atv="0.430559"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5372"
           tooltip="spotpoint5372_tooltip"
           />
  <hotspot name="spotpoint5372" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5372" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5372">
  onout();
        mainloadscene(pano5246);


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5287].visible, false);
    set(hotspot[spotpoint5288].visible, false);
    set(hotspot[spotpoint5371].visible, false);
    set(hotspot[spotpoint5372].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5287].visible, true);
    set(hotspot[spotpoint5288].visible, true);
    set(hotspot[spotpoint5371].visible, true);
    set(hotspot[spotpoint5372].visible, true);
  </action>
  <events name="pano5256stopanimatedspots" onremovepano="stopspotanimation(spotpoint5287);stopspotanimation(spotpoint5288);stopspotanimation(spotpoint5371);stopspotanimation(spotpoint5372);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>

  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5287].zorder2, %1);

        set(hotspot[spotpoint5288].zorder2, %1);

        set(hotspot[spotpoint5371].zorder2, %1);

        set(hotspot[spotpoint5372].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 5259 : 1 panoramas -->
  

<!-- **** @PanoName="Snoezelbadkamer" @PanoFile="E:/Fotomap 2017/AC Voorveldse Hof + Woning Tiel/2017/2017-04-20/Panos/Lightroom/Badkamer.jpg" **** -->
<!-- **** Width="12448px" Height="6224px" **** -->
<scene name="pano5247"
       heading="0"
       thumburl="%FIRSTXML%/snoezelbadkamer_5247/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5247_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="0.875000" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-3.013890" v="0.875000" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="66.37230000000001" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="66.37230000000001"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-3.013890"
          vlookat="0.875000"/>

    <preview url="%FIRSTXML%/snoezelbadkamer_5247/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="snoezelbadkamer_5247/html5/0.jpg"/>
      <right url="snoezelbadkamer_5247/html5/1.jpg"/>
      <back  url="snoezelbadkamer_5247/html5/2.jpg"/>
      <left  url="snoezelbadkamer_5247/html5/3.jpg"/>
      <up    url="snoezelbadkamer_5247/html5/4.jpg"/>
      <down  url="snoezelbadkamer_5247/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="snoezelbadkamer_5247/tablet/0.jpg"/>
      <right url="snoezelbadkamer_5247/tablet/1.jpg"/>
      <back  url="snoezelbadkamer_5247/tablet/2.jpg"/>
      <left  url="snoezelbadkamer_5247/tablet/3.jpg"/>
      <up    url="snoezelbadkamer_5247/tablet/4.jpg"/>
      <down  url="snoezelbadkamer_5247/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="snoezelbadkamer_5247/mobile/0.jpg"/>
      <right url="snoezelbadkamer_5247/mobile/1.jpg"/>
      <back  url="snoezelbadkamer_5247/mobile/2.jpg"/>
      <left  url="snoezelbadkamer_5247/mobile/3.jpg"/>
      <up    url="snoezelbadkamer_5247/mobile/4.jpg"/>
      <down  url="snoezelbadkamer_5247/mobile/5.jpg"/>
    </image>








  <!-- **** 1 Point Spots **** -->





  <hotspot name="spotpoint5294"
           ath="-134.830441" atv="4.070338"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5294"
           tooltip="spotpoint5294_tooltip"
           />
  <hotspot name="spotpoint5294" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5294" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5294">
  onout();
        mainloadscene(pano5251);


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5294].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5294].visible, true);
  </action>
  <events name="pano5247stopanimatedspots" onremovepano="stopspotanimation(spotpoint5294);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>

  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5294].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 5257 : 1 panoramas -->
  

<!-- **** @PanoName="Slaapkamer 1" @PanoFile="E:/Fotomap 2017/AC Voorveldse Hof + Woning Tiel/2017/2017-04-20/Panos/Lightroom/Appartement 2.jpg" **** -->
<!-- **** Width="12432px" Height="6216px" **** -->
<scene name="pano5245"
       heading="0"
       thumburl="%FIRSTXML%/slaapkamer_1_5245/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5245_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="11.666700" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-18.812500" v="11.666700" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="66.801959999999994" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="66.801959999999994"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-18.812500"
          vlookat="11.666700"/>

    <preview url="%FIRSTXML%/slaapkamer_1_5245/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="slaapkamer_1_5245/html5/0.jpg"/>
      <right url="slaapkamer_1_5245/html5/1.jpg"/>
      <back  url="slaapkamer_1_5245/html5/2.jpg"/>
      <left  url="slaapkamer_1_5245/html5/3.jpg"/>
      <up    url="slaapkamer_1_5245/html5/4.jpg"/>
      <down  url="slaapkamer_1_5245/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="slaapkamer_1_5245/tablet/0.jpg"/>
      <right url="slaapkamer_1_5245/tablet/1.jpg"/>
      <back  url="slaapkamer_1_5245/tablet/2.jpg"/>
      <left  url="slaapkamer_1_5245/tablet/3.jpg"/>
      <up    url="slaapkamer_1_5245/tablet/4.jpg"/>
      <down  url="slaapkamer_1_5245/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="slaapkamer_1_5245/mobile/0.jpg"/>
      <right url="slaapkamer_1_5245/mobile/1.jpg"/>
      <back  url="slaapkamer_1_5245/mobile/2.jpg"/>
      <left  url="slaapkamer_1_5245/mobile/3.jpg"/>
      <up    url="slaapkamer_1_5245/mobile/4.jpg"/>
      <down  url="slaapkamer_1_5245/mobile/5.jpg"/>
    </image>








  <!-- **** 1 Point Spots **** -->





  <hotspot name="spotpoint5290"
           ath="-139.799161" atv="3.618000"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5290"
           tooltip="spotpoint5290_tooltip"
           />
  <hotspot name="spotpoint5290" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5290" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5290">
  onout();
        mainloadscene(pano5256);


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5290].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5290].visible, true);
  </action>
  <events name="pano5245stopanimatedspots" onremovepano="stopspotanimation(spotpoint5290);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>

  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5290].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 5258 : 1 panoramas -->
  

<!-- **** @PanoName="Slaapkamer 2" @PanoFile="E:/Fotomap 2017/AC Voorveldse Hof + Woning Tiel/2017/2017-04-20/Panos/Lightroom/Appartement.jpg" **** -->
<!-- **** Width="12452px" Height="6226px" **** -->
<scene name="pano5246"
       heading="0"
       thumburl="%FIRSTXML%/slaapkamer_2_5246/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5246_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="9.334490" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="135.139000" v="9.334490" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="64.654020000000003" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="64.654020000000003"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="135.139000"
          vlookat="9.334490"/>

    <preview url="%FIRSTXML%/slaapkamer_2_5246/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="slaapkamer_2_5246/html5/0.jpg"/>
      <right url="slaapkamer_2_5246/html5/1.jpg"/>
      <back  url="slaapkamer_2_5246/html5/2.jpg"/>
      <left  url="slaapkamer_2_5246/html5/3.jpg"/>
      <up    url="slaapkamer_2_5246/html5/4.jpg"/>
      <down  url="slaapkamer_2_5246/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="slaapkamer_2_5246/tablet/0.jpg"/>
      <right url="slaapkamer_2_5246/tablet/1.jpg"/>
      <back  url="slaapkamer_2_5246/tablet/2.jpg"/>
      <left  url="slaapkamer_2_5246/tablet/3.jpg"/>
      <up    url="slaapkamer_2_5246/tablet/4.jpg"/>
      <down  url="slaapkamer_2_5246/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="slaapkamer_2_5246/mobile/0.jpg"/>
      <right url="slaapkamer_2_5246/mobile/1.jpg"/>
      <back  url="slaapkamer_2_5246/mobile/2.jpg"/>
      <left  url="slaapkamer_2_5246/mobile/3.jpg"/>
      <up    url="slaapkamer_2_5246/mobile/4.jpg"/>
      <down  url="slaapkamer_2_5246/mobile/5.jpg"/>
    </image>








  <!-- **** 2 Point Spots **** -->





  <hotspot name="spotpoint5291"
           ath="81.982448" atv="2.713505"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5291"
           tooltip="spotpoint5291_tooltip"
           />
  <hotspot name="spotpoint5291" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5291" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5291">
  onout();
        mainloadscene(pano5256);


  </action>







  <hotspot name="spotpoint5292"
           ath="52.170489" atv="3.165843"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5292"
           tooltip="spotpoint5292_tooltip"
           />
  <hotspot name="spotpoint5292" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5292" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5292">
  onout();
        mainloadscene(pano5248);


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5291].visible, false);
    set(hotspot[spotpoint5292].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5291].visible, true);
    set(hotspot[spotpoint5292].visible, true);
  </action>
  <events name="pano5246stopanimatedspots" onremovepano="stopspotanimation(spotpoint5291);stopspotanimation(spotpoint5292);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>

  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5291].zorder2, %1);

        set(hotspot[spotpoint5292].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 5260 : 1 panoramas -->
  

<!-- **** @PanoName="Badkamer" @PanoFile="E:/Fotomap 2017/AC Voorveldse Hof + Woning Tiel/2017/2017-04-20/Panos/Lightroom/Badkamer2.jpg" **** -->
<!-- **** Width="12440px" Height="6220px" **** -->
<scene name="pano5248"
       heading="0"
       thumburl="%FIRSTXML%/badkamer_5248/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5248_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="10.500000" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="53.534700" v="10.500000" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="66.801959999999994" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="66.801959999999994"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="53.534700"
          vlookat="10.500000"/>

    <preview url="%FIRSTXML%/badkamer_5248/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="badkamer_5248/html5/0.jpg"/>
      <right url="badkamer_5248/html5/1.jpg"/>
      <back  url="badkamer_5248/html5/2.jpg"/>
      <left  url="badkamer_5248/html5/3.jpg"/>
      <up    url="badkamer_5248/html5/4.jpg"/>
      <down  url="badkamer_5248/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="badkamer_5248/tablet/0.jpg"/>
      <right url="badkamer_5248/tablet/1.jpg"/>
      <back  url="badkamer_5248/tablet/2.jpg"/>
      <left  url="badkamer_5248/tablet/3.jpg"/>
      <up    url="badkamer_5248/tablet/4.jpg"/>
      <down  url="badkamer_5248/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="badkamer_5248/mobile/0.jpg"/>
      <right url="badkamer_5248/mobile/1.jpg"/>
      <back  url="badkamer_5248/mobile/2.jpg"/>
      <left  url="badkamer_5248/mobile/3.jpg"/>
      <up    url="badkamer_5248/mobile/4.jpg"/>
      <down  url="badkamer_5248/mobile/5.jpg"/>
    </image>








  <!-- **** 1 Point Spots **** -->





  <hotspot name="spotpoint5293"
           ath="121.935604" atv="8.181896"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5293"
           tooltip="spotpoint5293_tooltip"
           />
  <hotspot name="spotpoint5293" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5293" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5293">
  onout();
        mainloadscene(pano5246);


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5293].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5293].visible, true);
  </action>
  <events name="pano5248stopanimatedspots" onremovepano="stopspotanimation(spotpoint5293);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>

  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5293].zorder2, %1);

      );
    );
  </action>


</scene>


  <krpano nofullspherepanoavailable="false" />


  <!-- Awake HTML5 plugins -->
  <events name="eventKrpanoLoadedEvts" onxmlcomplete="eventKrpanoLoadedAction();" keep="true" />
  <action name="eventKrpanoLoadedAction">
    
    set(events[eventKrpanoLoadedEvts].name, null);
    js(eventKrpanoLoaded('webvr'));
  </action>

</krpano>

